skins.2=2 7
biomes.2=snowy_plains ice_spikes snowy_taiga snowy_beach grove snowy_slopes jagged_peaks frozen_peaks frozen_river frozen_ocean deep_frozen_ocean
weights.2=999 1

skins.3=3 7
biomes.3=forest flower_forest birch_forest old_growth_birch_forest
weights.3=999 1

skins.4=4 7
biomes.4=windswept_hills windswept_gravelly_hills windswept_forest meadow stony_peaks
weights.4=999 1

skins.5=5 7
biomes.5=swamp mangrove_swamp jungle sparse_jungle bamboo_jungle
weights.5=999 1

skins.6=6 7
biomes.6=the_end small_end_islands end_midlands end_highlands end_barrens
weights.6=999 1

skins.7=1 7
weights.7=999 1

skins.8=8
name.8=ipattern:dairy cow

skins.9=8
name.9=ipattern:dairy cattle